Jump to content
  • 0
Sign in to follow this  
Zara Wise

Versions 2.8 and later won't work on MAC

Question

4 answers to this question

Recommended Posts

  • 0

Actually it doesn't seem to be Mac related. It's 2.7.4 and higher in general. FPS drop started already with 2.7.3.

2.7.2 works fine for me as 1.23.5

Many complaints i do hear are from Duo Core users btw, Linux, Windows, Mac, but i don't know if it Duo core related really. I think one of the problems is that SL never had been designed to run well on multi processor computers and they are more or less the standard now. LL have experimented however always had a poor integration of that matter.

But eventually i think it bores down on very very poor software development and rushing new iterations since the new CEO. SL has become a typical IT organization for that matter. Many IT companies these days are run lke that :(

But wasn't LL still in the process of hiring a QA officer? Poor person if found... because it all starts with decent organization.

But well they know... if that is a comfort... lol

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...